
Infrastructure - Story #288

Verify CN can proxy Metacat 's get() method  through REST interface

2010-02-26 23:25 - Robert Waltz

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As a developer, I want to verify CN service can proxy Metacat's get() method so that I can complete the REST interface

History

#1 - 2010-04-30 03:35 - Redmine Admin

Updated status, related task in progress

#3 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service
